﻿body#htmBody {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-size: 15px;
}

h1 {
    color: #b58400;
    font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-size: 40px;
    line-height: 52px;
    padding: 0;
}

body h2 {
    color: #b58400;
    font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 39px;
    text-transform: uppercase;
}

h3 {
    color: #b58400;
    font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 30px;
}

    /*h3 span {
        background-color: #7D7D7D;
        color: #FFFFFF;
        display: block;
        font-size: 14px;
        margin: -20px auto 0;
        padding: 10px;
        width: 360px;
    }*/
	
	h3 a {
		color: #b58400;
	}

a img {
    border: 0;
    outline: 0;
}

a:focus, a:focus img {
    outline: none;
}

a.callToAction {
    border: 1px solid #c2c2c2;
    border-radius: 3px;
    box-sizing: border-box;
    color: #767676;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 47px;
    margin: 30px auto 0;
    padding: 10px 0;
    text-align: center;
    width: 200px;
}

nav a.current {
    color: #b58400;
}

nav.tabs {
    border-bottom: 1px solid #e1e1e1;
    display: flex;
    flex: 1 1 auto;
    font-weight: bold;
    margin: 0 auto 50px;
    padding: 0 0 50px;
}

    nav.tabs a {
        margin: 0 0 0 20px;
		letter-spacing: 1px;
    }

        nav.tabs a.current {
            border-bottom: 1px solid;
            color: #b58400;
        }

        nav.tabs a:hover {
            border-bottom: 1px solid;
            text-decoration: none;
        }

sup, sub {
    line-height: 0;
}

#preHeader #topOPMLogo {
    font-style: italic;
}

#preHeader nav#topLinks {
    margin: 0;
}

    #preHeader nav#topLinks a {
        font-style: italic;
    }

.mobileMenu {
    display: flex;
}

.mobile {
    display: none;
}

    .mobile.toggle {
        display: flex;
        padding: 0;
        position: relative;
        z-index: 1;
    }

header .mobile > label {
    color: #959595;
    text-transform: uppercase;
}

header .mobile > a {
    padding: 4px 0;
}

header nav a {
    padding: 0 0 0 30px;
}

header nav.mobile .more {
    display: flex;
    margin: 40px 0 0;
}

    header nav.mobile .more > a {
        font-weight: normal;
        padding: 0 20px 20px 0;
        text-transform: none;
    }

#preContent {
    background: #f7f7f7;
    margin: 0;
	padding: 20px calc(2vw + 16px) 30px 2vw;
}

    #preContent > h1 {
        display: block;
        margin: 70px 0 0;
        width: 100%;
    }

spotlight {
    background: #f7f7f7 url("spotlight-background.png") no-repeat fixed 0 0 / cover;
    padding: 62px 5% 100px 5%;
}

    spotlight h1 {
        color: #e2be5f;
        font-family: Merriweather,sans-serif;
        font-size: 60px;
        line-height: 52px;
        margin: 70px 0;
        padding: 0;
        text-align: center;
    }

    spotlight h2 {
        color: #ffffff;
        font-family: Merriweather,sans-serif;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
		padding-bottom: 20px;
    }
	
	spotlight h2::before {
		border-bottom: 1px solid #c2c2c2;
		bottom: 0;
		content: "";
		height: 1px;
		left: 47%;
		position: absolute;
		width: 6%;
	}

    spotlight p {
        color: #ffffff;
        font-family: Merriweather,sans-serif;
        font-size: 20px;
        font-weight: normal;
        line-height: 36pt;
        text-align: center;
    }

    spotlight a {
        color: #006fb5;
        cursor: pointer;
        display: block;
    }

        spotlight a.callToAction {
            border-color: #ffffff;
            color: #ffffff;
        }

#mainContent #breadcrumbs {
    display: block;
    margin: 30px 0 73px;
    max-width: 100vw;
}

#breadcrumbs .switchAgency {
    color: #0071bc;
    display: block;
    margin: 0 0 0 40px;
}

.buckets {
    align-items: flex-start;
    display: flex;
    justify-content: space-around;
}

    .buckets div {
        margin: 0 6%;
        text-align: center;
    }

        .buckets div .description {
            text-align: center;
			font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
			font-size: 17px;
			line-height: 26px;
			padding-bottom: 11px;
        }

    .buckets h2 {
        padding: 0;
		margin-bottom: 11px;
    }

        .buckets h2::before {
            content: none;
        }

section, section.details {
    border: 0 none;
    border-top: 1px solid #e1e1e1;
    padding: 90px 0;
}

section.no-top-border {
	border-top: none;
	padding-top: 45px;
}

    section:first-child, section.details:first-child, nav.tabSelection + section.details {
        border-top: 0 none;
    }

    section.wide:first-child {
        padding-top: 100px;
    }

    section h2::before {
        border-bottom: 1px solid #c2c2c2;
        bottom: 0;
        content: "";
        height: 1px;
        left: 45%;
        position: absolute;
        width: 10%;
    }

    section h2 {
        margin: 0 0 50px;
        padding: 0 0 30px;
        text-align: center;
        width: 100%;
    }

    section ul {
        list-style: none;
        justify-content: space-around;
        padding: 0;
    }

    section li {
        padding: 0;
        margin: 0 0 0 0;
    }

    section.details ul {
        border-bottom: 1px solid #cccccc;
    }

        section.details ul:last-child {
            border-bottom: 0 none;
        }

        section.details ul.stats .tied {
            color: #767676;
            position: absolute;
        }

    section.stats {
        padding-top: 100px;
    }

        section.stats ul {
            margin: 80px auto 0;
            padding: 0px;
        }

        section.stats label {
            color: #b58400;
            font-family: merriweather;
            font-size: 6em;
            line-height: 72px;
            margin: 0;
        }

            section.stats label span {
                color: #b58400;
            }

        section.stats .description {
            margin: 40px 0 0;
			padding-top: 10px;
        }
		
		section.stats ul > li > p.description {
            margin: 7px 0 30px;
			font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    		font-size: 17px;
			letter-spacing: 1px;
			text-transform: uppercase;
        }

    section ul.subHeaders {
        color: #000000;
        display: flex;
        font-size: 17px;
        justify-content: flex-start;
        margin: 40px 0;
    }

    section .subHeaders li {
        margin: 0 60px 50px 30px;
    }

    section .subHeaders label {
        color: #000000;
        display: inline-block;
        font-weight: bold;
		margin-right: 5px;
    }

    section .stats li {
        flex: 1 0 auto;
        text-align: left;
    }

        section .stats li:first-of-type {
            width: 40%;
        }

    section .stats label {
        color: #b58400;
        font-size: 60px;
        margin: 0;
    }

    section .stats .description {
        margin: 30px 0 0;
        text-align: left;
    }

    section .help {
        color: #767676;
        cursor: pointer;
        font-style: italic;
        font-weight: normal;
    }

        section .help:before {
            content: url("../img/global/help.png");
            padding: 0 4px;
            position: relative;
            top: 4px;
        }

    section.details {
        margin-bottom: 0;
    }

        section.details.stats {
            flex-flow: row nowrap;
            margin: 0;
            padding-bottom: 90px;
            padding-top: 80px;
        }

            section.details.stats > div {
                padding: 0 10% 0 0;
            }

                section.details.stats > div p {
                    margin: 0;
                    text-align: left;
                }

                section.details.stats > div .callToAction {
                    margin: 0;
                }

            section.details.stats > ul {
                border: 0;
                width: 45%;
				margin-bottom: -30px;
            }

.two > li {
    flex: 0 1 auto;
    margin: 0;
    width: 45%;
}

.two th:last-child {
    padding: 0 0 20px;
    text-align: right;
}

.two .description {
    font-size: 17px;
    line-height: 26px;
    min-height: 50px;
    text-align: left;
}

table {
    justify-content: space-between;
}

    table td a {
        color: #000000;
    }

tr.globalData {
    color: #b58400;
}

    tr.globalData + tr:not(.globalData) {
        border-top: 1px solid #767676;
    }


.redScore {
    color: #e08c8c;
}

.greenScore {
    color: #32a68b;
}

.globalScore {
    color: #b58400;
}

.score.redScore {
    background: #e08c8c;
    border: 2px solid #9a3d3d;
    color: #000000;
}

.score.greenScore {
    background: #5fc4ac;
    border: 1px solid #5fc4ac;
    color: #000000;
}

.score.globalScore {
    background: #b58400;
    border: 1px solid #b58400;
    color: #000000;
}

.score.componentScore {
    background: #205493;
    border: 2px solid #205493;
    color: #000000;
}

.score.agencyWideScore {
    background: #5986bd;
    border: 1px solid #5986bd;
    color: #000000;
}

.score.govWideScore {
    background: #cccccc;
    border: 1px solid #cccccc;
    color: #000000;
}

.footnote {
    font-size: 17px;
    font-style: italic;
    text-align: center;
}

    .footnote .bullet {
        color: #b58400;
    }

    .footnote .text {
        color: #767676;
    }

.agencySizeToggle {
    background: #e1e1e1;
    border-radius: 24px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto 50px auto;
    width: 430px;
}

    .agencySizeToggle a {
        color: #000000;
        cursor: pointer;
        font-size: 17px;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 12px 36px;
        text-align: center;
        text-transform: uppercase;
        display: block;
    }

    .agencySizeToggle .selected {
        background: #b58400;
        border-radius: 24px;
        color: #ffffff;
    }

.tableTools {
    display: flex;
    justify-content: space-between;
    margin: 0 0 50px 0;
}

    .tableTools label {
        font-weight: bold;
        margin: 0 10px 20px 0px;
		font-size: 17px;
    }

        .tableTools label:first-of-type {
            margin-left: 0;
        }

    .tableTools select {
        width: 170px;
		margin-right: 20px;
    }

    .tableTools a {
        margin: 0 10px 0 0;
    }

        .tableTools a span {
            color: #767676;
        }

    .tableTools .colorLegend {
        margin: 0;
    }

.columnFilters {
    display: none;
}

section ul.colorLegend {
    border: 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin: 0 0 55px 0;
    padding: 0;
    width: 500px;
}

    section ul.colorLegend li, section ul.colorLegend li:last-child {
        align-items: center;
        color: #767676;
        display: flex;
        margin: 0 20px 0 0;
    }

    section ul.colorLegend .score, .ui-tooltip-content ul.colorLegend .score {
        border-radius: 10px;
        height: 16px;
        margin: 0 6px 0 0;
        width: 16px;
        display: block;
    }

    section ul.colorLegend .firstColumn {
        background: #4c9ed8;
    }

    section ul.colorLegend .secondColumn {
        background: #a4d3f5;
    }

    section ul.colorLegend .thirdColumn {
        background: #e1e1e1;
    }

.donutChart {
    width: 170px;
}

    .donutChart label {
        color: #767676;
        position: relative;
        top: -40px;
		font-style: italic;
    }

    .donutChart.overall {
        border-right: 1px dashed #cccccc;
    }

    .donutChart .globalDetail label {
        position: absolute;
        white-space: nowrap;
    }

span.highcharts-title span {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    white-space: nowrap;
}

table.crossDemoCharts {
    margin: 20px 0 0;
    table-layout: auto;
}

    table.crossDemoCharts td:first-of-type {
        font-weight: normal;
    }

    table.crossDemoCharts td:not(:first-of-type) {
        text-align: center;
        font-weight: bold;
    }

    table.crossDemoCharts th {
        text-align: left;
        white-space: normal;
        text-transform: none;
        text-align: center;
        color: #000000;
    }

        table.crossDemoCharts th.score:first-of-type {
            text-align: left;
            padding-left: 0px;
            font-size: 17px;
        }

        table.crossDemoCharts th.score {
            padding: 0px 5px 20px 5px;
			letter-spacing: 0px;
        }

    table.crossDemoCharts td {
        padding: 12px 0px 11px 0px;
		vertical-align: middle;
    }

    table.crossDemoCharts .score {
        width: 51px;
        padding: 5px 0 5px 0;
        margin: 0px auto;
    }

.globalCrossDemo {
    margin-bottom: 40px;
}

    .globalCrossDemo div {
        float: right;
    }


table.crossDemoCharts .score.greenScore {
    background: #5fc4ac;
    border: 1px solid #5fc4ac;
    color: #000000;
}

table.crossDemoCharts .score.globalScore {
    background: #d8b044;
    border: 1px solid #d8b044;
    color: #000000;
}

table.charts:not(.crossDemoCharts) {
    margin: 70px 0 0;
    table-layout: fixed;
}

table.charts tr, table.charts tr:hover {
    border: 0 none;
    display: inline-flex;
    width: 100%;
}

table.charts th {
    color: #000000;
    font-weight: bold;
    text-transform: none;
}

table.charts th, table.charts td {
    border-bottom: 1px dashed #e1e1e1;
    box-sizing: border-box;
    display: inline-flex;
    margin: 0 20px;
    max-width: calc(50% - 40px); /* allow columns to grow up to 50% width, assuming 2 columns */
    padding: 9px 0;
    width: 100%;
}

table.charts.col-3 th, table.charts.col-3 td {
    max-width: calc(33% - 40px); /* allow columns to grow up to 33% width, assuming 3 columns */
}

table.charts.col-4 th, table.charts.col-4 td {
    max-width: calc(24.7% - 40px); /* allow columns to grow up to 25% width, assuming 4 columns */
}

table.charts.col-5 th, table.charts.col-5 td {
    max-width: calc(19.7% - 40px); /* allow columns to grow up to 20% width, assuming 5 columns */
}

table.charts.col-3 th, table.charts.col-4 th, table.charts.col-5 th {
	letter-spacing: 0px;
    font-size: 17px;
    padding-bottom: 14px;
}

table.charts td div.greenScore {
    background: #5fc4ac;
}

table.charts td div {
    font-weight: bold;
    height: 20px;
    padding: 5px 10px;
}

table.charts td abbr {
    align-self: center;
    flex: 0 1 auto;
    font-weight: normal;
    margin: 0 0 0 10px;
    padding: 6px 10px;
    text-decoration: none;
}

    table.charts td abbr.highlight {
        background: #ffcb05;
    }

td {
    padding-bottom: 16px;
    padding-right: 50px;
    padding-top: 16px;
    vertical-align: middle;
}

th {
    padding-bottom: 20px;
    padding-right: 50px;
    padding-top: 0;
	letter-spacing: 1px;
}

    th.increment, td.increment {
        padding-right: 10px;
    }

    th.score + th:not(.score), td.scoreGraph + td:not(.scoreGraph) {
        padding-left: 50px;
        padding-right: 50px;
    }

    th.score {
        padding-right: 20px;	
    	text-align: left;
    }

td.score {
    padding-right: 10px;
    text-align: center;
}

td.scoreGraph::before {
    width: calc(100% - 10px);
}

th.sparkline {
    padding-right: 40px;
    text-align: center;
}

td.sparkline {
    padding: 0 !important;
    width: 140px;
}

    td.sparkline .sparklineChart {
        margin: 10px auto;
        width: 140px;
    }

th.prevChange, td.prevChange {
    padding-right: 0;
    position: relative;
    text-align: right;
    width: 100px;
}

td.prevChange {
    padding-right: 30px;
}

.decreaseScore:after {
    color: #acacac;
    content: '▼';
    cursor: default;
    right: 0;
    position: absolute;
}

.increaseScore:after {
    color: #000000;
    content: '▲';
    cursor: default;
    right: 0;
    position: absolute;
}

.innerDetail {
    left: -0.5em;
    position: absolute;
    text-align: center;
    top: 7em;
    width: 100%;
}

    .innerDetail sup {
        font-size: .5em;
    }

    .innerDetail > span {
        font-size: 40px;
    }

.returnToTop {
    background: url("../img/global/arrow-top.png") no-repeat center top;
    color: #767676;
    display: block;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 20px auto 0;
    position: relative;
    text-align: center;
    width: 150px;
	padding-top: 30px;
}

#sitemapContext {
    display: flex;
    justify-content: center;
    margin: 30px auto;
    text-align: center;
}

    #sitemapContext a {
        margin: 0 10px;
		font-size: 15px;
		font-style: italic;
    }

#partnershipLogos {
    display: flex;
    justify-content: space-around;
}

#feedbackTab {
    background: #e1e1e1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    bottom: 0;
    padding: 11px 12px 11px 14px;
    position: fixed;
    right: 30px;
    z-index: 1000;
    max-width:130px;
    margin-bottom: 0px;
}

    #feedbackTab a {
        color: #000000;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
    }

@media print {
    #feedbackTab {
        display: none;
    }
}

.tooltip {
    font-family: "Source Sans Pro",Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding: 10px;
    white-space: pre-line;
}


.tabSelection {
    padding: 0 0 40px;
}

    .tabSelection a {
        font-weight: bold;
        padding: 0 30px 0 0;
        text-transform: uppercase;
    }

.ui-tooltip {
    background: #363636;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff;
    opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
    font-size: 15px;
}

.ui-tooltip-content .title {
    border-bottom: 1px solid #767676;
    font-weight: bold;
    padding: 0 30px 10px 0;
}

.ui-tooltip-content .close {
    position: absolute;
    right: 10px;
    top: 10px;
}

    .ui-tooltip-content .close:after {
        content: url("../img/global/close.png");
        padding: 0 4px;
        position: relative;
        top: 4px;
    }

.ui-tooltip-content a {
    color: #70BFFF;
}

.ui-tooltip-content p {
    clear: both;
    line-height: 1.4em;
    padding: 20px 0 40px;
}

.ui-tooltip-content .colorLegend {
    padding: 0;
    text-align: left;
}

.ui-tooltip-content ul.colorLegend > li {
    color: #ffffff;
    display: flex;
    list-style: none;
    margin: 10px 0;
}

.ui-tooltip-content:after {
    content: '';
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
}

.right .ui-tooltip-content:after {
    top: 18px;
    left: -10px;
    border-color: transparent #363636;
    border-width: 10px 10px 10px 0;
}

.left .ui-tooltip-content:after {
    top: 47%;
    right: -10px;
    border-color: transparent #363636;
    border-width: 10px 0 10px 10px;
}

.top .ui-tooltip-content:after {
    bottom: -10px;
    left: 47%;
    border-color: #363636 transparent;
    border-width: 10px 10px 0;
}

.bottom .ui-tooltip-content:after {
    top: -10px;
    right: 11px;
    border-color: #f0f0f0 transparent;
    border-width: 0 10px 10px;
}

p.description {
    font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-size: 20px;
    line-height: 36px;
    padding: 0 0 1.8em;
    margin-top: 0px;
}

h2 + p.description {
    text-align: left;
    margin: 0px auto;
}

    .description:last-of-type {
        padding-bottom: 1.8em;
    }

    .description a {
        color: #0071bc;
    }

.hint {
    color: #767676;
}
/* Global Overrides */

#topLinks .registerLink {
    background: #ebebeb;
    border: 1px solid #cccccc;
    border-radius: 9px;
    padding: 4px 15px;
    font-size: medium;
    font-weight: 700;
}

.loginLink {
    background: #e2be5f !important;
    border: 1px solid #cccccc;
    border-radius: 9px;
    padding: 4px 15px;
    color: white !important;
    font-size: medium !important;
    font-weight: 700 !important;
}

.aboutLink {
    font-size: medium !important;
    font-weight: 700 !important;
}

.tallLink {
    font-size: medium !important;
    font-weight: 700 !important;
}

.userInfo {
    display: inline-block;
    font-size: 12px;
    line-height: 1.5em;
    position: absolute;
    right: 0;
    text-align: right;
    vertical-align: top;
    width: 50%;
}

    .userInfo li {
        color: #363636;
        font-weight: bold;
        margin: 0 0 0 20px;
    }

    .userInfo label {
        color: #9d9d9d;
        display: inline;
        font-size: 12px;
        font-weight: normal;
        margin: 0;
    }

    .userInfo a {
        color: #006fb5;
        font-weight: normal;
    }

.AdminPageContainer {
    margin: 0 auto;
    padding: 60px 0;
    width: 980px;
}

.form ul {
    display: flex;
    flex-flow: column nowrap;
}

.form input[type="text"], .form input[type="password"] {
    max-width: initial;
    width: 100%;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="checkbox"], textarea {
    font-size: 15px;
}

.CoreControlContainer {
    margin: 0 auto;
    max-width: 980px;
    padding: 60px;
}

    .CoreControlContainer a {
        color: #006fb5;
    }

    .CoreControlContainer h2 {
        border: none;
        color: #e2be5f;
        font-size: 30px;
        padding: 0 0 40px;
        text-align: center;
        width: auto;
    }

    .CoreControlContainer table {
        border-spacing: 5px;
        width: auto;
    }

.ForgotPasswordContainer {
    padding: 40px 60px;
}

    .ForgotPasswordContainer h2 {
        color: #e2be5f;
        font-family: Arial;
        font-weight: bold;
    }

    .ForgotPasswordContainer div {
        font-size: 14px;
        padding: 0 80px;
        text-align: center;
    }

    .ForgotPasswordContainer table {
        background: #fdf9f0;
        border-spacing: 0;
        margin: 40px auto 0;
        padding: 45px 45px 25px;
    }

        .ForgotPasswordContainer table td {
            display: block;
            padding: 0 0 20px;
        }

    .ForgotPasswordContainer label {
        color: #363636;
        font-size: 14px;
        font-weight: bold;
    }

    .ForgotPasswordContainer input {
        text-align: center;
        width: 370px;
    }

        .ForgotPasswordContainer input[type=submit] {
            background: #006fb5;
            color: #FFFFFF;
            font-weight: bold;
            padding: 15px 0;
            text-transform: uppercase;
            width: 393px;
        }

#TwoFAForm label {
    display: inline;
}

footer nav {
    align-items: center;
    align-self: center;
    display: flex;
    flex: 0 1 auto;
    font-weight: bold;
    justify-content: space-around;
    margin: 0 0 40px;
    text-align: center;
    width: auto;
	font-size: 17px;
	letter-spacing: 1px;
}

    footer nav a {
        color: #ffffff !important;
        margin: 0 15px;
    }


#sideNavigation a.current:before {
    border-color: #b58400 !important;
}

#sideNavigation a.current {
    color: #b58400 !important;
}

.validationElement {
    border: 1px solid #ed1c24 !important;
}

.validationMessage {
    color: #cc0000;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin: 10px 0;
}

.confirmationBox {
    display: none;
}

.cpTab {
    background-image: url("/img/global/controlpanel.png") !important;
}

#cboxOverlay {
    background: #000000;
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: fixed;
    top: 0;
    visibility: visible;
    width: 100%;
}

#cboxLoadedContent {
    background: #ffffff;
    padding: 70px;
}

    #cboxLoadedContent p {
        line-height: 25px;
    }

    #cboxLoadedContent .confirmActions {
        display: flex;
        list-style: outside none none;
        margin: 40px auto;
        padding: 0;
    }

        #cboxLoadedContent .confirmActions a {
            border: 1px solid #b58400;
            border-radius: 20px;
            color: #b58400;
            cursor: pointer;
            font-weight: bold;
            padding: 12px 40px;
            text-transform: uppercase;
        }

            #cboxLoadedContent .confirmActions a.cancel {
                border: none;
                color: #767676;
            }

#cboxClose {
    background: none;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}

tbody > tr.globalData:not(:last-child):last-of-type {
    color: red;
}

[class~='list']:not(section):last-of-type {
    color: red;
}

#AgencyProfileFooter h5 {
    padding: 45px 0 0;
    margin-bottom: 20px;
}

/* Pending fixes for global2 */
section ul.chartFilters li:nth-child(2),
section ul.subHeaders li:nth-child(2) {
    margin-right: 0px;
}


section ul.componentGlobalSatisfactionIndex li,
section ul.featuredResources li {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

section.stats.wide li {
    width: calc(50% - 20px);
}

#mainContent aside {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
	max-width: 260px;
}

.innerDetail {
    left: .45em;
}

.globalDetail label,
.donutChart label {
    text-align: center;
    margin-right: 0;
	margin-bottom: 0;
	font-style: italic;
}

.globalDetail strong,
.donutChart strong {
    color: #000000;
}

.donutChart,
.donutChart .highcharts-container {
    margin: 0 auto !important;
    left: 0 !important;
}

#resultsByYear #trendChart .highcharts-container {
    margin: 0 auto;
}

.highcharts-tooltip span {
    height: auto;
    overflow: auto;
    white-space: normal !important;
    width: 1000px;
}

.highcharts-container text.highcharts-title {
	font-weight: bold;	
}

#resultsByYear .colorLegend {
    margin: 0 auto;
}

form#loginForm ul {
    display: block;
}

#currentUser .image {
    display: block;
}

#AgencyProfileFooter li {
    width: 20vw;
}

section li.donutChart:last-child {
    margin: auto;
}

section li:first-child {
    margin: 0 0 0 0;
}

#sideNavigation {
    margin: 4px 60px 0 0;
    min-width: 210px;
}

    #sideNavigation componentnav label {
        border: 0;
        color: #b58400;
        font-size: 17px;
		letter-spacing: 1px;
		font-weight: normal;
        margin: 0 0 30px;
        padding: 0;
    }

    #sideNavigation componentnav strong {
        color: #000000;
    }

    #sideNavigation componentnav select {
        margin: 0 0 30px;
        width: 100%;
		padding: 9px 10px !important;
    }

        #sideNavigation componentnav select:checked {
            background-color: #f6f6f6;
        }

    #sideNavigation componentnav input {
        font-size: 17px;
        margin: 0;
    }


/*Agency Indicators*/
.desktopChart {
    display:block;
}

.mobileChart {
    display:none;
}

.agencyIndicatorsBarChart{
    width:auto;
}

.pieChart {
    float: left;
}

li.box-width {
    width: 49%;
}

ul.workforce-demographics > li {
	padding-right: 100px;
}

#topOPMLogo {
    background-position-x: -4px;
    padding-left: 36px;
}

header {
    padding: 23px calc(2vw + 16px) 23px 2vw;
}

header nav a {
    font-size: 16px;
}

header nav {
    margin-top: -1px;
}

section p {
    font-size: 17px;
	line-height: 26px;
}

section p.note {
	text-align: center;
}

section ul.charts table {
	margin: 40px 0 50px 0;
}

td.scoreGraph div.scoreWrapper {
    width: calc(100% - 20px);
}

#breadcrumbs span {
    margin-right: 6px;
}

#mainContent aside div {
    max-width: 260px;
    width: 260px;
}

#mainContent aside p {
    margin-bottom: 11px;
}

#breadcrumbs a, #breadcrumbs span.current {
    margin: 0 12px 6px 0px;
	color: #707070;
}

#breadcrumbs a:not(:last-child)::after {
    color: #acacac;
    content: "»";
}

input[type="submit"], input[type="button"] {
    font-size: 17px;
    padding: 9px 22px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

nav.downloadLinks {
	padding-top: 6px;	
}

th.score + th:not(.score) {
    padding-bottom: 20px;
    padding-right: 50px;
    padding-top: 0;
}

/* Overwriting Global.css */ 

th.increment, td.increment {
    width: 20px;
}

/*.faqPanel {
    background: #f1f1f1;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 15px 30px;
    position: relative;
    color: #0071bc;
}

.faq-content {
    border: 1px solid #cccccc;
    padding: 15px 30px;
}

.faq-container {
    padding-bottom: 5px;
}*/
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('merriweather-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Regular'), local('Merriweather-Regular'),
       url('merriweather-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('merriweather-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('merriweather-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('merriweather-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('merriweather-v21-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('merriweather-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url('merriweather-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('merriweather-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('merriweather-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('merriweather-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('merriweather-v21-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('source-sans-pro-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('source-sans-pro-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('source-sans-pro-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('source-sans-pro-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('source-sans-pro-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('source-sans-pro-v13-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}